
#socials_content
{
    padding:0;
    margin:-35px 30px 0 0;
    /*width:80px;*/
}

#social_links
{
    position: relative; 
}

#social_links li
{
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 0;
}

#social_links li, #social_links a
{
    height: 44px;
    display: block;
}

.facebook
{
    left: 0px;
    width: 40px;
    background: url("../images/icons_social.png") -120px -80px;
}
.facebook:hover
{
    background: url("../images/icons_social.png") -120px -40px;
}

.twitter
{   left:25px;
    width: 40px;
    background: url("../images/icons_social.png") -160px -80px;
}
.twitter:hover
{
    background: url("../images/icons_social.png") -160px -40px;
}

.googleplus
{
    left: 100px;
    width: 40px;
    background: url("../images/icons_social.png") -200px -80px;
}

.googleplus:hover
{
    background: url("../images/icons_social.png") -200px -40px;
}
.youtube
{
    left: 75px;
    width: 40px;
    background: url("../images/icons_social.png") -240px -80px;
}
.youtube:hover
{
    background: url("../images/icons_social.png") -240px -40px;
}
.instagram
{
    left: 50px;
    width: 40px;
        background: url("../images/icons_social.png") -280px -80px;
}
.instagram:hover
{
    background: url("../images/icons_social.png") -280px -40px;
}
